@media only screen and (min-width: 1602px){
	.btgN {
		min-height: 90px; 
		padding: 10px 0 5px 10px; 
		font-size: 240%;
	}
	.playNow {
		min-height: 90px; 
	}
	
	.btn:link, 
	.btn:visited{
		font-weight: 400;
		margin-top: 20px;
		font-size: 150%;
	}
	.btgF {
	    min-height: 90px; font-size: 150%;
	}
	.btgM {
		min-height: 90px;
	}
	.link1 {font: 700 22px 'Oswald', sans-serif;}
	
	h3 {font-size: 180%;}
	
	.boxy {width: 30%; min-width: 490px;}
	
	.pnar {font-size: 130%; margin-bottom: 20px;}
	
	.container {padding-left: 50px; margin-bottom: 24px;}
	.containersub {padding-left: 50px; margin-bottom: 16px;}
	
	label {font-size: 144%;}
	
	/* green box */
	.checkmark {height: 31px; width: 31px;} 
	/* checkmark */
	.container .checkmark:after {
		  left: 7px;
		  top: 0px;
		  width: 12px;
		  height: 21px;
		  border-width: 0 6px 6px 0;
	}
	.containersub .checkmark:after {
		  left: 7px;
		  top: 0px;
		  width: 12px;
		  height: 21px;
		  border-width: 0 6px 6px 0;
	}
    
	.points {font-size: 120%;}
	
	input[type=text] {font-size: 130%;}
	
	.nar, .aslink {
		font-size: 130%;
        line-height: 146%;
		width: 44%;
		margin-left: 28%; /* half of 30 to move the p to center */   
	}
	
	.btn:link, 
	.btn:visited,
	input[type=submit] {padding: 12px 35px; font-size: 130%; font-weight: 700;}
	
	.ot {float: left; margin-left: 0%;}
	.nt {float: right; margin-right: 0%;}
}


@media only screen and (max-width: 1601px){
	.btgN {
		min-height: 80px; 
		padding: 10px 0 5px 10px; 
		font-size: 180%;
	}
	.playNow {
		min-height: 80px; 
	}
	
	.btn:link, 
	.btn:visited{
		font-weight: 400;
		margin-top: 12px;
		font-size: 130%;
	}
	.btgF {
	    min-height: 80px; font-size: 130%;
	}
	.btgM {
		min-height: 80px;
	}
	.link1 {font: 700 18px 'Oswald', sans-serif;}
    
    
    h3 {font-size: 160%;}
    
    .pnar {font-size: 130%; margin-bottom: 20px;}
    
    .boxy {width: 40%; min-width: 512px;}
    
    .container {padding-left: 40px; margin-bottom: 24px;}
    .containersub {padding-left: 40px; margin-bottom: 16px;}
    
    label {font-size: 110%; }    
    
	/* green box */
	.checkmark {height: 28px; width: 28px;} 
	/* checkmark */
	.container .checkmark:after {
		  left: 7px;
		  top: 0px;
		  width: 9px;
		  height: 18px;
		  border-width: 0 5px 5px 0;
	}
	.containersub .checkmark:after {
		  left: 7px;
		  top: 0px;
		  width: 9px;
		  height: 18px;
		  border-width: 0 5px 5px 0;
	}
		
	.points {font-size: 100%;}
	
	input[type=text] {font-size: 110%;}
    
    .nar, .aslink {
		font-size: 110%;
		width: 40%;
		margin-left: 30%; /* half of 30 to move the p to center */   
	}
    
    .row {padding: 0 2%;}
    
    .ot {float: left; margin-left: 10%;}
	.nt {float: right; margin-right: 10%;}
}

@media only screen and (max-width: 1300px){
	.btgN {
		min-height: 60px; 
		font-size: 150%;
	}
	.playNow {
		min-height: 60px; 
	}
	.btgF {
		min-height: 60px; font-size: 100%;
	}
	.btgM {
		min-height: 60px;
		padding: 10px 10px 5px 0;
		font-size: 150%;
	}
	.link1 {font: 700 18px 'Oswald', sans-serif;}
	
	h3 {font-size: 150%;}
	
	.pnar {font-size: 110%; margin-bottom: 20px;}
	
	.boxy {width: 46%; min-width: 395px;}
	
	.container {padding-left: 33px; margin-bottom: 20px;}
	.containersub {padding-left: 33px; margin-bottom: 12px;}
	
	label {font-size: 100%;}
	
	/* green box */
	.checkmark {height: 24px; width: 24px;} 
	/* checkmark */
	.container .checkmark:after {
		  left: 7px;
		  top: 0px;
		  width: 6px;
		  height: 15px;
		  border-width: 0 4px 4px 0;
	}
	.containersub .checkmark:after {
		  left: 7px;
		  top: 0px;
		  width: 6px;
		  height: 15px;
		  border-width: 0 4px 4px 0;
	}
	
	input[type=text] {font-size: 100%;}
	
	.nar, .aslink {
        font-size: 100%;
		margin: 24px 0 10px 0;
		line-height: 140%;
		width: 51%;
        min-width: 452px;
		margin-left: 25%; /* half of 30 to move the p to center */   
        
         /* background: gray; */
	}
    
    .ot {float: left; margin-left: 4%;}
	.nt {float: right; margin-right: 4%;}
}

@media only screen and (max-width: 767px){
	.btgN {font-size: 130%;}

    section {padding: 20px 0;}
    
    .boxy {width: 65%;}
    
   
    .points {font-size: 80%;}
    
	.nar, .aslink {
        font-size: 95%;		
		margin-top: 15px;
        margin-right:15%; margin-left: 15%;
		line-height: 135%;
		width: 75%;
        min-width: 380px;
        
        /*background: yellow;*/
 	}
    
	.c {font-size: 90%;}
	
    .ot {margin-left: 40%; margin-bottom:20px;}
	.nt {float: left; clear: both; margin-left: 40%;}
}

@media only screen and (max-width: 480px){
    .btgN {font-size: 110%;}
    
    section {padding: 25px 1%;}
    
    h3{font-size:140%;}
    
    .pnar {font-size: 100%; margin-top:15px; margin-left: 5%; margin-right: 5%;}
    
    .boxy {width: 77%;}
    
    .boxy-low2 {	
	    margin-top: 15px; margin-left: 35%;
        
    }
    .nar, .aslink {
       margin-left: 18px; margin-right: 17px; width: 90%; 
        
        /*background: pink;*/
        
    }

    .btn-ghost:link, .btn-ghost:visited {
        margin-top: 10px;
    }
    .btn-ghost:hover, .btn-ghost:active {
        margin-top: 10px;
    }

	.noms {
		padding: 7px 0px 0px 20px;
		font-size: 100%;
	}
    .c {font-size: 80%;} 
    
    .noms2{min-width: 180px; margin-left: 10px;} /*200*/
    
    input[type=text] {width: 80%; margin-left: 7px;}
        
    
    .ot {margin-left: 20%;}
	.nt {float: left; margin-left: 20%;}
}
